Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Dec 2020 19:39:30 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund reema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reema Bot:  Hi Reema ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9619077241 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529029415            11:23 PM, 01st Dec                     reema                    Ok           11:24 PM, 01st Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            11:25 PM, 01st Dec                     reema                    Its regarding my order..i did receive one item from it           11:26 PM, 01st Dec                     reema                    Did not           11:26 PM, 01st Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           11:26 PM, 01st Dec                     reema                    9619077241           11:26 PM, 01st Dec                   Ahmed                   as in our system the items are delivered to you completely , are you sure that you have missing item?           11:28 PM, 01st Dec                     reema                    Yes..i have not received the socks           11:28 PM, 01st Dec                   Ahmed                   We are truly apologies for mistake and inconvenience that you faced , could you  please send me the name of item           11:30 PM, 01st Dec                     reema                    Skechers printed ankle length socks-set of 3           11:32 PM, 01st Dec                     reema                    Price aed 10           11:32 PM, 01st Dec                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:33 PM, 01st Dec                     reema                    Sure           11:33 PM, 01st Dec                   Ahmed                   we are truly sorry , we are now going to make escalation to our concern team to initiate refund to you , we apologies we can't to send the item to you           11:36 PM, 01st Dec                     reema                    Oh okay           11:37 PM, 01st Dec                   Ahmed                   is there any thing else that i can help you?            11:37 PM, 01st Dec                     reema                    Thats all           11:37 PM, 01st Dec                     reema                    Thankyou           11:37 PM, 01st Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:39 PM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804037